## fso-frameworkd 0.9.5.9+git20110512

=== debian/changelog ===
fso-frameworkd (0.9.5.9+git20110512-4ubuntu1) quantal; urgency=low

  * Make fso-frameworkd arch:any, so we get builds on all arches,
    allowing the armel builds to do what they're expected to do. 

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 09 Oct 2012 19:13:21 -0600

fso-frameworkd (0.9.5.9+git20110512-4) unstable; urgency=low

  * make fso-frameworkd-gta01 and fso-frameworkd-gta02 armel only,
    since the devices only work with armel and the packages dependencies
    are only available for armel (Closes: #665900).
  * remove cdbs from build-depends, since Rico switched to debhelper

 -- Sebastian Reichel <sre@debian.org>  Wed, 28 Mar 2012 05:03:43 +0200

fso-frameworkd (0.9.5.9+git20110512-3) unstable; urgency=low

  * add python-alsaaudio to recommends (Closes: #560698, #591036)
  * add conflict between fso-frameworkd and fso-config-gta01 (Closes: #646111)
  * add conflict between fso-frameworkd and fso-config-gta02 (Closes: #650829)
  * update debian standards version to 3.9.3 

 -- Sebastian Reichel <sre@debian.org>  Wed, 07 Mar 2012 11:23:38 +0100

fso-frameworkd (0.9.5.9+git20110512-2) unstable; urgency=low

  * fso-frameworkd-gta0X should conflict each other 
  * include missing configuration files
  * use debhelper

 -- Rico Rommel <rico@bierrommel.de>  Sun, 16 Oct 2011 10:16:48 +0200

fso-frameworkd (0.9.5.9+git20110512-1) unstable; urgency=low

  [ Timo Jyrinki ]
  * Add conflicts between fso-frameworkd-gta01 <-> gta02

  [ Rico Rommel ]
  * new upstrem release
  * fixed lintian warnings
  * new package fso-frameworkd-gta01
  * newmessage-trigger from shr
  * bump standards to 3.9.2
  * add Rico Rommel <rico@bierrommel.de> to uploaders

 -- Rico Rommel <rico@bierrommel.de>  Sat, 25 Jun 2011 08:33:52 +0200

fso-frameworkd (0.9.5.9+git20100131-4) pkg-fso; urgency=low

  * Fix the last patch 
  * Debian Standards Version 3.8.3 -> 3.8.4
  * DM-Upload-Allowed: yes

 -- Sebastian Reichel <elektranox@gmail.com>  Tue, 23 Feb 2010 11:06:30 +0100

fso-frameworkd (0.9.5.9+git20100131-3) pkg-fso; urgency=low

  * add patch to fix race condition of ogsmd (thanks to
    Jose Luis Perez Diez)

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 21 Feb 2010 23:46:33 +0100

fso-frameworkd (0.9.5.9+git20100131-2) pkg-fso; urgency=low

  * add patch to fix opimd crashing on messages containing
    unicode (thanks arne anka)

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 21 Feb 2010 23:46:32 +0100

fso-frameworkd (0.9.5.9+git20100131-1) pkg-fso; urgency=low

  * New upstream version
   + opim remove "tel:"-prefix script has been added

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 31 Jan 2010 12:00:54 +0100

fso-frameworkd (0.9.5.9+git20100126-1) pkg-fso; urgency=low

  * New upstream version
   + opim 

 -- Sebastian Reichel <elektranox@gmail.com>  Wed, 26 Jan 2010 16:05:00 +0100

fso-frameworkd (0.9.5.9+git20090920-1) pkg-fso; urgency=low

  * New upstream release:
    + milestone5.5
    + first release using fso-usaged
  * debian/patches/08_typo-in-shebang-line.patch:
    - really removed now
  * Debian Standards Version 3.8.1 -> 3.8.3
  * Added myself to Uploaders
  * Provide fso-frameworkd in LSB header of init.d script

 -- Sebastian Reichel <elektranox@gmail.com>  Sun, 20 Sep 2009 21:13:00 +0200

fso-frameworkd (0.8.5.1-1) unstable; urgency=low

  * New upstream release: milestone 5.1.
  * debian/frameworkd.conf:
    - remove, use upstream example instead.
  * debian/patches/series: update.
  * debian/patches/01_adjust-etc-path-in-setup.py.patch:
    + refresh.
    + add missing patch description, thanks to lintian.
  * debian/patches/02_ascii-encode-in-gsm-channel.py.patch:
    + add missing patch description, thanks to lintian.
  * debian/patches/04_correct-dbus-paths-for-gypsy.patch:
    + refresh.
    + add missing patch description, thanks to lintian.
  * debian/patches/05_fix-installprefix-in-config.py.patch:
    + refresh.
    + add missing patch description, thanks to lintian.
  * debian/patches/07_dbus-access-via-busnames.patch:
    + add missing patch description, thanks to lintian.
  * debian/patches/08_typo-in-shebang-line.patch:
    - remove, applied upstream.
  * debian/patches/09_make-upstream-frameworkd.conf-generic.patch:
    + disable all specific services, so it can be provided by the
      fso-config-generic package.
  * debian/rules:
    + copy/clean conf/example/frameworkd.conf in debian/.

 -- Luca Capello <luca@pca.it>  Sat, 06 Jun 2009 19:50:35 +0200

fso-frameworkd (0.8.4.9-20090130-4) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Standards-Version to 3.8.1, no changes needed.
    + s/fso-sounds-openmoko-nonfree/fso-sounds-yue-base/ for the
      fso-config-general binary package.
    + correct typos in Description:.
    + fix capitalization for freesmartphone.org.
    + use freesmartphone.org instead of the FSO acronym.
    + minimize differences with non-freesmartphone.org packages in
      the last sentence of the long Description:.
  * debian/copyright:
    + update Debian copyright assignment to 2009.
  * debian/fso-frameworkd.preinst:
    + add "#DEBHELPER#" token, thanks to lintian.
  * debian/fso-sounds-none.postinst:
    + add "#DEBHELPER#" token, thanks to lintian.
  * debian/fso-sounds-none.prerm:
    + add "#DEBHELPER#" token, thanks to lintian.
  * debian/fso-sounds-none.README.Debian:
    + suggest fso-frameworkd documentation to use the ringtones.
  * debian/patches/series: update.
  * debian/patches/06_persist-in-var-lib.patch:
    + use freesmartphone.org instead of the FSO acronym.
  * debian/patches/08_typo-in-shebang-line.patch:
    + upstream commit b0c5547fd50b3cba2574a3f58c5e054f8d6dc27e,
      fix typo in framework/patters/null.py, thanks to lintian.
  * debian/README.Debian:
    + use freesmartphone.org instead of the FSO acronym.
  * debian/watch:
    + new file, thanks to lintian.

 -- Luca Capello <luca@pca.it>  Wed, 27 May 2009 23:30:08 +0200


