=== debian/control ===
Source: fso-frameworkd
Section: misc
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>,
           Luca Capello <luca@pca.it>,
           Sebastian Reichel <sre@debian.org>,
           Rico Rommel <rico@bierrommel.de>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cython,
               python-support (>= 0.6),
               python-all (>= 2.5),
               quilt
Standards-Version: 3.9.3
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-frameworkd.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-frameworkd.git;a=summary

Package: fso-frameworkd
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-serial,
         python-yaml,
         python-dbus,
         dbus,
         python-phoneutils
Recommends: fso-sounds,
            fso-usaged,
            python-alsaaudio,
            python-rtc
Conflicts: frameworkd, python2.5 (<< 2.5.2-13), fso-frameworkd-wireless-glue, openmoko-panel-plugin (<= 0.8-1), zhone (<< 0-git20090202), fso-config-gta01, fso-config-gta02
Replaces: frameworkd, fso-frameworkd-wireless-glue
Provides: frameworkd
Description: freesmartphone.org Framework Daemon
 This package provides the backend daemon of the freesmartphone.org software
 stack. It provides all telephone related features, such as accepting and making
 calls, receiving and sending SMS and other hardware specifics via a D-Bus
 interface to the user interface programs.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones.

Package: fso-frameworkd-gta02
Architecture: armel
Depends: ${misc:Depends}, fso-usaged-openmoko, fso-deviced-openmoko, fso-gsmd-openmoko, fso-frameworkd
Conflicts: fso-config-gta02, fso-frameworkd-gta01
Description: configuration files for freesmartphone.org Framework Daemon for GTA02
 This package provides the backend daemon of the freesmartphone.org software
 stack. It provides all telephone related features, such as accepting and making
 calls, receiving and sending SMS and other hardware specifics via a D-Bus
 interface to the user interface programs.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones.

Package: fso-frameworkd-gta01
Architecture: armel
Depends: ${misc:Depends}, fso-usaged-openmoko, fso-deviced-openmoko, fso-gsmd-openmoko, fso-frameworkd
Conflicts: fso-config-gta01, fso-frameworkd-gta02
Description: configuration files for freesmartphone.org Framework Daemon for GTA01
 This package provides the backend daemon of the freesmartphone.org software
 stack. It provides all telephone related features, such as accepting and making
 calls, receiving and sending SMS and other hardware specifics via a D-Bus
 interface to the user interface programs.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones.
