## fso-frameworkd 0.10.1

=== debian/changelog ===
fso-frameworkd (0.10.1-3) unstable; urgency=medium

  * Fix FTBFS by always building to debian/tmp. Previously the package
    may have been detected as single-binary package when not building
    on armel. (Closes: #808849)

 -- Sebastian Reichel <sre@debian.org>  Tue, 26 Jan 2016 15:22:10 +0100

fso-frameworkd (0.10.1-2) unstable; urgency=medium

  * Remove ${python:Versions} from Depends (Closes: #804688)

 -- Sebastian Reichel <sre@debian.org>  Thu, 12 Nov 2015 16:30:13 +0100

fso-frameworkd (0.10.1-1) unstable; urgency=low

  [ Rico Rommel ]
  * new release 0.10.1

  [ Joachim Breitner ]
  * Remove myself from uploaders

  [ Sebastian Reichel ]
  * Drop deprecated DM-Upload-Allowed
  * Use canonical VCS urls
  * Drop cython build dependency (Closes: #711569)
  * Replace python-support build dependency with dh-python (Closes: #786181)
  * Update Debian Standards Version to 3.9.6
  * Switch to debhelper compat level 9
  * Refresh patches
  * Update DBus permission patch to be more restrictive
  * Add a sentence in each package's long description to describe, what
    is contained in the the specific package
  * Use Breaks instead of Conflicts
  * init script: add LSB Description and status target
  * convert debian/copyright to DEP5 style

 -- Sebastian Reichel <sre@debian.org>  Sun, 08 Nov 2015 13:44:49 +0100

fso-frameworkd (0.9.5.9+git20110512-5) unstable; urgency=high

  * Fix DBus permissions (Closes: CVE-2014-8156)

 -- Sebastian Reichel <sre@debian.org>  Tue, 20 Jan 2015 14:58:02 +0100
