=== debian/control ===
Source: fso-frameworkd
Section: misc
Priority: extra
Maintainer: Debian freesmartphone.org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Luca Capello <luca@pca.it>,
           Sebastian Reichel <sre@debian.org>,
           Rico Rommel <rico@bierrommel.de>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.5),
               quilt
X-Python-Version: >= 2.5
Standards-Version: 3.9.6
Homepage: http://freesmartphone.org/
Vcs-Git: git://anonscm.debian.org/pkg-fso/fso-frameworkd.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/fso-frameworkd.git;a=summary

Package: fso-frameworkd
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-serial,
         python-yaml,
         python-dbus,
         dbus,
         python-phoneutils
Recommends: fso-sounds,
            fso-usaged,
            python-alsaaudio,
            python-rtc
Conflicts: fso-config-gta01, fso-config-gta02
Breaks: frameworkd, python2.5 (<< 2.5.2-13), fso-frameworkd-wireless-glue, openmoko-panel-plugin (<= 0.8-1), zhone (<< 0-git20090202)
Replaces: frameworkd, fso-frameworkd-wireless-glue
Provides: frameworkd
Description: freesmartphone.org Framework Daemon
 This package provides the backend daemon of the freesmartphone.org software
 stack. It provides all telephone related features, such as accepting and making
 calls, receiving and sending SMS and other hardware specifics via a D-Bus
 interface to the user interface programs.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones. It contains the legacy
 Python implementation of the freesmartphone.org software stack,
 but is still required for some services, which have not been
 rewritten in vala (e.g. the PIM service).

Package: fso-frameworkd-gta02
Architecture: armel
Depends: ${misc:Depends}, fso-usaged-openmoko, fso-deviced-openmoko, fso-gsmd-openmoko, fso-frameworkd
Breaks: fso-config-gta02
Replaces: fso-config-gta02
Description: configuration files for freesmartphone.org Framework Daemon for GTA02
 This package provides the backend daemon of the freesmartphone.org software
 stack. It provides all telephone related features, such as accepting and making
 calls, receiving and sending SMS and other hardware specifics via a D-Bus
 interface to the user interface programs.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones. It contains the configuration files
 required for the OpenMoko GTA01 devices also known as Neo 1973.

Package: fso-frameworkd-gta01
Architecture: armel
Depends: ${misc:Depends}, fso-usaged-openmoko, fso-deviced-openmoko, fso-gsmd-openmoko, fso-frameworkd
Breaks: fso-config-gta01
Replaces: fso-frameworkd-gta01
Description: configuration files for freesmartphone.org Framework Daemon for GTA01
 This package provides the backend daemon of the freesmartphone.org software
 stack. It provides all telephone related features, such as accepting and making
 calls, receiving and sending SMS and other hardware specifics via a D-Bus
 interface to the user interface programs.
 .
 This package is part of the freesmartphone.org software stack
 and it is targeted for smartphones. It contains the configuration files
 required for the OpenMoko GTA02 devices also known as Neo Freerunner.
