=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with python2

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp
